.body{ margin:0; padding:0}
.img{ border: 0px}
.ul li{ list-style:none}
.a img{ border:0}

.top{ height:26px; background-image:url(../image/topx.png); background-repeat:repeat-x}
.t1{ width:1020px; height:26px; margin:0 auto}
.t2{ width:163px; height:26px; float:right;  font-size:12px; font-family:"宋体"; color:#FFFFFF; line-height:26px; text-align:center;}
.t2 a{ color:#FFFFFF; text-decoration:none}
.t2 a:hover{ text-decoration:underline}
.t2 span{ font-family:Arial, Helvetica, sans-serif}
.menu{ height:76px; margin-top:20px;}
.m1{ width:1020px; height:76px; margin:0 auto;}
.le{ display:block; margin:0; padding:0; margin-top:8px; width:442px; height:55px; background:url(../image/ml.png); float:left}
.le li{ list-style:none}
.le a:hover{ background-position:0 -55px;}
.logo{height:76px; width:230px; margin:0; padding:0; float:left}
.logo a img{ border:0}
.ri{display:block; margin:0; padding:0; margin-top:8px; width:347px; height:55px; background:url(../image/mr.png); float:left}
.ri li{list-style:none}
.ri a:hover{ background-position:0 -55px;}

.bannerbox{ width:1020px; height:419px; overflow: hidden; margin:0 auto}
#focus { width: 1020px; height: 419px; clear: both; overflow: hidden; position: relative; float: left; }
#focus ul { width: 1020px; height: 419px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
#focus ul li { float: left; width: 1020px; height: 419px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focus .preNext { width: 550px; height: 419px; position: absolute; top: 0px; cursor: pointer; }
#focus .pre { left: 0; background: url(../image/sprite.png) no-repeat left center; }
#focus .next { right: 0; background: url(../image/sprite1.png) no-repeat right center; }

.group{ height:263px;}
.gr{ width:1020px; height:263px; margin:0 auto}
.gr1{ height:263px; width:378px; float:left}
.gr2{ height:263px; width:324px; margin-left:9px; float:left}
.gr3{ height:263px; width:300px; margin-left:9px; float:left}
.gr3 table{ font-size:12px; font-family:"宋体"}
.gr3 table a{color:#464646;  text-decoration:none}
.gr3 table a:hover{ color:#0367a3;}

.foot{ height:82px; background-image:url(../image/dd-bg.jpg); background-repeat:repeat-x; clear:both;}
.dd{ width:1020px; height:67px; background:url(../image/dd-bg.png); margin:0 auto; line-height:67px; text-align:center; font-size:12px; color:#FFFFFF; font-family:"宋体"; padding-top:15px;}
.dd span{ font-family:Arial, Helvetica, sans-serif}
.dd a{ color:#FFFFFF; text-decoration:none}
.dd a:hover{ text-decoration:underline}

.pic{ width:1020px; height:360px; margin:0 auto; overflow:hidden}

.ctop{ width:1020px; height:64px; background:url(../image/concent-t.jpg); margin:0; padding:0}
.ctop a img{ border:none}
.ctop1{width:60px; height:14px; float:left; margin-left:5px; color:#0574c5; font-size:12px; font-weight:800; line-height:16px; font-family:'微软雅黑', '黑体'}
.concent{ width:1020px; margin:0 auto; background-image:url(../image/cd.png); background-repeat:no-repeat}
#side{ margin:0; padding:0}
.left_li{ width:170px; margin:0; padding:0; margin-left:20px;}
.left_li li{ list-style:none}
.left_li ul{ width:170px; margin:0; padding:0}
.left_li a:hover{ background-position:0 -60px;}
.com{ width:770px; float:right; height:100%}
.com table{ clolor:#464646; font-size:12px; font-family:"宋体"}
.com table a{ text-decoration:none}
.contact{ background:url(../image/dq.jpg)}
.contact span{ font-family:Arial, Helvetica, sans-serif}
.contact a{ color:#464646; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
.contact a:hover{ color:#0574c5; text-decoration:underline}

.side{ font-size:12px; font-family:"宋体";  margin-top:15px}
.side a{ display:block; width:155px; height:20px; line-height:20px; padding-left:5px; color:#464646; text-decoration:none}
.side a:hover{ color: #FFFFFF; background-image:url(../image/bl.png); }

.A2{ color:#393939}
.A2:hover{ color:#0574c5}
.new_title{ color:#464646}
.tit{ color:#464646; font-size:12px; font-family:"宋体"}
